BODY
{
	background-image: url('./images/gradient.jpg');
	background-repeat: repeat-x;
	background-color: #cce7f8;
	/*background-color: #b9b9f3;*/
	/*background-color: #00008b;*/
	/*background-color: #dbdbf3;*/
	font-family: Verdana;
	font-size: 11px;
	height: 100%;
	margin: 0px;
}

TABLE
{
	font-size: 11px;
	vertical-align: top;
	/*border: 1px solid #99FFFF;*/
}

TD
{
	/*border: 1px solid #CCFFCC;*/
	vertical-align: top;
}

A
{
	border: none;
	text-decoration: none;
	font-weight: bold;
}

A:link
{
	color: inherit;
}

A:visited
{
	color: inherit;
}

A:active
{
	color: inherit;
}

A:hover
{
	color: inherit;
}

IMG
{
	border: none;
}


/*==================================================*/

.modalBackground 
{
    background-color:Gray;
    filter:alpha(opacity=70);
    opacity:0.7;
}

.modalPopup
{
      background-color:#ffffff;
      border-width:5px;
      border-style:solid;
      border-color:Gray;
      padding:5px;
      width:450px;
}

.modalPopupMail
{
      background-color:#ffffff;
      border-width:5px;
      border-style:solid;
      border-color:Gray;
      padding:5px;
      width:510px;
}

.modalPopupCastRole
{
      background-color:#ffffff;
      border-width:5px;
      border-style:solid;
      border-color:Gray;
      padding:5px;
      width:700px;
}

/*==================================================*/

.page_conent
{
	width: 900px;
	text-align: left;
	margin-left: auto;
	margin-right: auto;
}


/*==================================================*/
.maincontent
{

}

.maincontent a
{
	border: none;
	text-decoration: none;
	font-weight: bold;
	color: #4b9203;
}

.maincontent A:link
{
	color: #4b9203;
}

.maincontent A:visited
{
	color: #4b9203;
}

.maincontent A:active
{
	color: #4b9203;
}

.maincontent A:hover
{
	color: #4b9203;
}

/*==================================================*/
.bodycontent
{
	width: 665px;
	margin: 0px 10px 0px 10px;
}

/*==================================================*/
.table_body
{
	background-color: White;
}


/*==================================================*/
.container_spacer
{
	width: 15px;	
}

.container_spacer_h
{
	height: 5px;	
}

/*==================================================*/
.errortext
{
	font-weight: bold;
	color: Red;
}

/*==================================================*/
.header_body
{
	/*background: #6855f9;
	color: 	#CCFFFF;*/
	font-size: 16px;
	font-weight: bold;
}

/*==================================================*/
.ad
{
}

/*==================================================*/
.rolecast
{
	background: #c6ff8f; /*#FFCC66;*/
	padding: 1px 5px 1px 5px;
}

/*==================================================*/

.roundedcornr_box_blue {
   background: #2588cc;
}
.roundedcornr_box_blue_top div {
   background: url('./images/blue_tl.png') no-repeat top left;
}
.roundedcornr_box_blue_top {
   background: url('./images/blue_tr.png') no-repeat top right;
}
.roundedcornr_box_blue_bottom div {
   background: url('./images/blue_bl.png') no-repeat bottom left;
}
.roundedcornr_box_blue_bottom {
   background: url('./images/blue_br.png') no-repeat bottom right;
}

.roundedcornr_box_blue_top div, .roundedcornr_box_blue_top, 
.roundedcornr_box_blue_bottom div, .roundedcornr_box_blue_bottom {
   width: 100%;
   height: 12px;
   font-size: 1px;
}
.roundedcornr_box_blue_content 
{
	color: #e2ebf2;
	margin: 0 12px; 
}

.roundedcornr_box_blue_content a:link
{
	color: #e2ebf2;
}

.roundedcornr_box_blue_content a:visited
{
	color: #e2ebf2;
}

.roundedcornr_box_blue_content a:active
{
	color: #e2ebf2;
}

.roundedcornr_box_blue_content a:hover
{
	color: #f3efb1;
}

/*==================================================*/

.roundedcornr_box_green 
{ 
	background: #4b9203;
}
.roundedcornr_box_green_top div {
   background: url('./images/green_tl.png') no-repeat top left;
}
.roundedcornr_box_green_top {
   background: url('./images/green_tr.png') no-repeat top right;
}
.roundedcornr_box_green_bottom div {
   background: url('./images/green_bl.png') no-repeat bottom left;
}
.roundedcornr_box_green_bottom {
   background: url('./images/green_br.png') no-repeat bottom right;
}

.roundedcornr_box_green_top div, .roundedcornr_box_green_top, 
.roundedcornr_box_green_bottom div, .roundedcornr_box_green_bottom {
   width: 100%;
   height: 12px;
   font-size: 1px;
}
.roundedcornr_box_green_content 
{
	color: White;
	margin: 0 12px; 
}

.roundedcornr_box_green_content a:link
{
	color: White;
}

.roundedcornr_box_green_content a:visited
{
	color: White;
}

.roundedcornr_box_green_content a:active
{
	color: White;
}

.roundedcornr_box_green_content a:hover
{
	color: #f3efb1;
}

/*==================================================*/

.roundedcornr_box_lightblue {
   background: #cce7f8; /*cce7f8*/
}
.roundedcornr_box_lightblue_top div {
   background: url('./images/lightblue_tl.png') no-repeat top left;
}
.roundedcornr_box_lightblue_top {
   background: url('./images/lightblue_tr.png') no-repeat top right;
}
.roundedcornr_box_lightblue_bottom div {
   background: url('./images/lightblue_bl.png') no-repeat bottom left;
}
.roundedcornr_box_lightblue_bottom {
   background: url('./images/lightblue_br.png') no-repeat bottom right;
}

.roundedcornr_box_lightblue_top div, .roundedcornr_box_lightblue_top, 
.roundedcornr_box_lightblue_bottom div, .roundedcornr_box_lightblue_bottom {
   width: 100%;
   height: 10px;
   font-size: 1px;
}
.roundedcornr_box_lightblue_content 
{
	color: #000000;
	margin: 0 5px; 
}

/*
<div class="roundedcornr_box_lightblue">
    <div class="roundedcornr_box_lightblue_top"><div></div></div>
    <div class="roundedcornr_box_lightblue_content">

    </div>
    <div class="roundedcornr_box_lightblue_bottom"><div></div></div>
</div> 
*/


/*==================================================*/

.roundedcornr_box_lightyellow {
   background: #ffffa3;
}
.roundedcornr_box_lightyellow_top div {
   background: url('./images/lightyellow_tl.png') no-repeat top left;
}
.roundedcornr_box_lightyellow_top {
   background: url('./images/lightyellow_tr.png') no-repeat top right;
}
.roundedcornr_box_lightyellow_bottom div {
   background: url('./images/lightyellow_bl.png') no-repeat bottom left;
}
.roundedcornr_box_lightyellow_bottom {
   background: url('./images/lightyellow_br.png') no-repeat bottom right;
}

.roundedcornr_box_lightyellow_top div, .roundedcornr_box_lightyellow_top, 
.roundedcornr_box_lightyellow_bottom div, .roundedcornr_box_lightyellow_bottom {
   width: 100%;
   height: 10px;
   font-size: 1px;
}
.roundedcornr_box_lightyellow_content 
{
	color: #c67e01;
	margin: 0 5px; 
}
/*
.roundedcornr_box_lightyellow_content a:link
{
	color: #c67e01;
}

.roundedcornr_box_lightyellow_content a:visited
{
	color: #c67e01;
}

.roundedcornr_box_lightyellow_content a:active
{
	color: #c67e01;
}

.roundedcornr_box_lightyellow_content a:hover
{
	color: #c67e01;
}
*/
/*==================================================*/

.roundedcornr_box_lightgreen {
   background: #c6fa91;
}
.roundedcornr_box_lightgreen_top div {
   background: url('./images/lightgreen_tl.png') no-repeat top left;
}
.roundedcornr_box_lightgreen_top {
   background: url('./images/lightgreen_tr.png') no-repeat top right;
}
.roundedcornr_box_lightgreen_bottom div {
   background: url('./images/lightgreen_bl.png') no-repeat bottom left;
}
.roundedcornr_box_lightgreen_bottom {
   background: url('./images/lightgreen_br.png') no-repeat bottom right;
}

.roundedcornr_box_lightgreen_top div, .roundedcornr_box_lightgreen_top, 
.roundedcornr_box_lightgreen_bottom div, .roundedcornr_box_lightgreen_bottom {
   width: 100%;
   height: 10px;
   font-size: 1px;
}
.roundedcornr_box_lightgreen_content 
{
	color: #000000;
	margin: 0 5px; 
}
/*
.roundedcornr_box_lightgreen_content a:link
{
	color: #000000;
}

.roundedcornr_box_lightgreen_content a:visited
{
	color: #000000;
}

.roundedcornr_box_lightgreen_content a:active
{
	color: #000000;
}

.roundedcornr_box_lightgreen_content a:hover
{
	color: #000000;
}
*/

/*==================================================*/

.roundedcornr_box_tan {
   background: #eee5b5;
}
.roundedcornr_box_tan_top div {
   background: url('./images/tan_tl.png') no-repeat top left;
}
.roundedcornr_box_tan_top {
   background: url('./images/tan_tr.png') no-repeat top right;
}
.roundedcornr_box_tan_bottom div {
   background: url('./images/tan_bl.png') no-repeat bottom left;
}
.roundedcornr_box_tan_bottom {
   background: url('./images/tan_br.png') no-repeat bottom right;
}

.roundedcornr_box_tan_top div, .roundedcornr_box_tan_top, 
.roundedcornr_box_tan_bottom div, .roundedcornr_box_tan_bottom {
   width: 100%;
   height: 10px;
   font-size: 1px;
}
.roundedcornr_box_tan_content 
{
	color: #000000;
	margin: 0 5px; 
}



/*==================================================*/
.profile_details
{
	padding: 0px 8px 0px 8px;
	text-align: left;
}

.profile_details a
{
	border: none;
	text-decoration: none;
	font-weight: bold;
	color: #4b9203;
}

.profile_details A:link
{
	color: #4b9203;
}

.profile_details A:visited
{
	color: #4b9203;
}

.profile_details A:active
{
	color: #4b9203;
}

.profile_details A:hover
{
	color: #4b9203;
}

/*==================================================*/
.user_comment
{
	background: #b5c3cc;
}

.user_comment_reply
{
	background: #bed8e8;	
}

/*==================================================*/
.margin5
{
	margin: 0px 5px;	
}

/*==================================================*/
.margin10
{
	margin: 0px 10px;	
}

/*==================================================*/
.actorselected
{
	background: #bed8e8;
}

/*==================================================*/
.actornotselected
{
	background: #cce7f8;
}

/*==================================================*/
.width100
{
	width: 100px;	
}

/*==================================================*/
.width75
{
	width: 75px;	
}

/*==================================================*/
.height30
{
	height: 30px;	
}

/*==================================================*/
.height40
{
	height: 40px;	
}
/*==================================================*/
.height50
{
	height: 50px;	
}



































